
.gradient-color {
    background-color: #21f70e;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzE0ZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMmRmZjA3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzE0ZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMmRmZjA3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left bottom, 0, left bottom, 720,color-stop(0, rgb(20, 239, 21)),color-stop(1, rgb(45, 255, 7)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left bottom, ellipse farthest-corner,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left bottom,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
    background-image: -ms-radial-gradient(left bottom, ellipse farthest-corner,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
border : solid 1px #21f70e;box-shadow : 2px 2px 3px #21f70e; }
.mine-color, .btn-inner-search { background-color:#21f70e; }
.button-more::before { border-color: transparent #21f70e; }
.btn-go-search:active,.btn-go-search:focus, .btn-go-search:hover, .button-more:hover, .button-more:focus, .button-more:hover { background-color: #4df83e; }
div.filter-sidebar .title, .title.alone {border-bottom: 3px solid #90fb87; }
div.filter-sidebar .title span, .title.alone span {border-bottom : 3px solid #21f70e; }
.cloth-bg-color {background-color:#21f70e;}
.cloth-color {color:#21f70e;}
.cloth--border-color {border-color:#21f70e;}
.cloth-border-top-color {border-top-color: #21f70e;}
.navbar.cloth .navbar-nav li.active a { color:#21f70e;}
.navbar.cloth .navbar-nav li a:hover, .navbar.cloth .navbar-nav li a:focus {background-color:transparent !important; color:#21f70e;}
.navbar.cloth .navbar-nav li:hover, .navbar.cloth .navbar-nav li.active {border-top:3px solid; border-top-color: #21f70e;}
#small_carousel .product-list div.add-to-cart, #small_carousel .product-list .info-btn {background-color: #21f70e; }
.products .product-list div.add-to-cart, .products .product-list .info-btn { background-color: #21f70e;}
.part-label { background-color: #21f70e;}
.pagination li a { color:#21f70e;}
.pagination li.active a {background-color: #21f70e; border-color:#21f70e; }
.list li a {background-color:#21f70e;}
#home-slider .carousel-indicators .active, #small_carousel .carousel-indicators .active {background-color: #21f70e;}
.btn-blue-round {    background-color: #21f70e;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzE0ZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMmRmZjA3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzE0ZWYxNSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjMmRmZjA3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left bottom, 0, left bottom, 720,color-stop(0, rgb(20, 239, 21)),color-stop(1, rgb(45, 255, 7)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left bottom, ellipse farthest-corner,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left bottom,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
    background-image: -ms-radial-gradient(left bottom, ellipse farthest-corner,rgb(20, 239, 21) 0%,rgb(45, 255, 7) 100%);
}
.my-basket span.sum-scope {color:#21f70e;}
.search .btn-red { border-bottom: 1px solid #90fb87; border-right: 1px solid #90fb87 ; border-left: 1px solid #90fb87 ;}
#small_carousel .product-list h2 a {color:#21f70e;}
#home-slider .item h1 a {color:#21f70e;}

/* IE8- CSS hack */
@media \0screen\,screen\9 {
    .gradient-color {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff14ef15",endColorstr="#ff2dff07",GradientType=0);
    }
}
